@import "../section-banner/assets/styles.css";
@import "../section-service-benefits/assets/styles.css";
@import "../section-gift/assets/styles.css";
@import "../section-solutions/assets/styles.css";
@import "../section-workflow/assets/styles.css";
@import "../section-form/assets/styles.css";
@import "../section-video/assets/styles.css";
@import "../section-why-choose/assets/styles.css";
@import "../section-typical-customer/assets/styles.css";
@import "../section-partners/assets/styles.css";

.section-group {
  position: relative;
  overflow: hidden;
}

.section-group::after {
  content: "";
  position: absolute;
  top: 30.16rem;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 1.625rem 1.625rem 0 1.625rem;
  border: 1px solid #fff;
  background: linear-gradient(
    180deg,
    rgba(16, 173, 165, 0.4) -24.8%,
    rgba(217, 217, 217, 0.1) 124.02%
  );
  backdrop-filter: blur(6px);
  z-index: -1;
  pointer-events: none;
}

@media screen and (max-width: 640px) {
  .section-group::after {
    bottom: 0;
    top: auto;
    height: 22.75rem;
    border-radius: 1.625rem 1.625rem 0 0;
  }
}
